<ul class="nav nav-tabs" id="qualityTab">
    <li class="nav-item">
        <a href="#tab_QcLot" class="nav-link active" data-bs-toggle="tab">QC Lot</a>
    </li>
    <li class="nav-item">
        <a href="#tab_QcResults" class="nav-link" data-bs-toggle="tab">QC Results</a>
    </li>
</ul>
<div class="tab-content" style="height:72vh;">
    <div class="tab-pane fade show active" id="tab_QcLot">
         <div class="row">
            <div class="column" style="width: 71vw;padding: 0px;">
                <div class="table-responsive">
                    <table id="tblCuvette3" class="styled-table" cellspacing="0" style="font-size: 12px;">
                        <thead>
                            <tr>
                                <th>Test Name</th>
                                <th>Mean Value</th>
                                <th>SD Value</th>
                                <th>Normal Range</th>
                                <th>>1SD Range</th>
                                <th>>2SD Range</th>
                            </tr>
                        </thead>
                        <tbody>
                            @for(int i=41;i<61;i++)
                            {
                                <tr>
                                    <td>@i</td>
                                    <td>i</td>
                                    <td>i</td>
                                    <td>i</td>
                                    <td>i</td>
                                </tr> 
                            }
                        </tbody>
                    </table>
                </div>  
            </div>
            <div class="column" style="width: 11vw;padding: 0px;">
                <div class="btn-group-vertical">
                    <div class="input-group mb-3" style="width: 210px;">
                        <div class="input-group-prepend">
                            <label class="input-group-text">Test Code</label>
                        </div>
                        <input type="text" id="txtTestCode" class="form-control"/>
                    </div>
                    <div class="input-group mb-3" style="width: 210px;">
                        <div class="input-group-prepend">
                            <label for="filterSelect" class="input-group-text">QC Level</label>
                        </div>
                        <select class="form-control" id="filterSelect">
                            <option>High</option>
                            <option>Medium</option>
                            <option>Low</option>
                        </select>
                    </div>
                    <div class="input-group mb-3" style="width: 210px;">
                        <div class="input-group-prepend">
                            <label for="filterSelect" class="input-group-text">QC Lot</label>
                        </div>
                        <select class="form-control" id="filterSelect">
                            <option>Lot1234</option>
                            <option>1342352</option>
                        </select>
                    </div>
                    <div class="input-group mb-3" style="width: 210px;">
                        <div class="input-group-prepend">
                            <label for="filterSelect" class="input-group-text">Expiry Date</label>
                        </div>
                        <select class="form-control" id="filterSelect">
                            <option>340</option>
                            <option>405</option>
                        </select>
                    </div>
                     <div class="input-group mb-3" style="width: 210px;">
                        <div class="input-group-prepend">
                            <label class="input-group-text">QC Mean</label>
                        </div>
                        <input type="text" id="txtQcMean" class="form-control"/>
                    </div>
                     <div class="input-group mb-3" style="width: 210px;">
                        <div class="input-group-prepend">
                            <label class="input-group-text">QC Sd</label>
                        </div>
                        <input type="text" id="txtQcSd" class="form-control"/>
                    </div>
                    <input type="button" id="btnSaveLot" value="Add/Save Lot" class="btn btn-info btn-lg"/>
                    <input type="button" id="btnDelete" value="Delete Lot" class="btn btn-info btn-lg"/>
                    <input type="button" id="btnCancel" value="Cancel" class="btn btn-info btn-lg"/>
                </div>    
            </div>
        </div>       
    </div>
    <div class="tab-pane fade" id="tab_QcResults">
        <div class="row">
            <div class="column" style="width: 71vw;padding: 0px;">  
                <ul class="nav nav-tabs" id="qualityTab">
                    <li class="nav-item">
                        <a href="#tab_QcDaily" class="nav-link active" data-bs-toggle="tab">Daily QC</a>
                    </li>
                    <li class="nav-item">
                        <a href="#tab_QcMonthly" class="nav-link" data-bs-toggle="tab">Monthly QC</a>
                    </li>
                    <li class="nav-item">
                        <a href="#tab_QcSearch" class="nav-link" data-bs-toggle="tab">QC Search</a>
                    </li>
                </ul>
                <div class="tab-content" style="width: 71vw;">
                    <div class="tab-pane fade show active" id="tab_QcDaily">
                        <div class="row">
                            <div class="column" style="width: 71vw;padding: 0px;">
                            </div>
                        </div>
                    </div>
                    <div class="tab-pane fade" id="tab_QcMonthly">
                        <div class="row">
                            <div class="column" style="width: 71vw;padding: 0px;">
                            </div>
                        </div>
                    </div>
                    <div class="tab-pane fade" id="tab_QcSearch">
                        <div class="row">
                            <div class="column" style="width: 71vw;padding: 0px;">
                            </div>
                        </div>
                    </div>         
                </div>
            </div>
            <div class="column" style="width: 11vw;padding: 0px;">
                <div class="btn-group-vertical">
                    <div class="input-group mb-3" style="width: 210px;">
                        <div class="input-group-prepend">
                            <label class="input-group-text">Test Code</label>
                        </div>
                        <input type="text" id="txtTestCode" class="form-control"/>
                    </div>
                    <div class="input-group mb-3" style="width: 210px;">
                        <div class="input-group-prepend">
                            <label for="filterSelect" class="input-group-text">QC Level</label>
                        </div>
                        <select class="form-control" id="filterSelect">
                            <option>High</option>
                            <option>Medium</option>
                            <option>Low</option>
                        </select>
                    </div>
                    <div class="input-group mb-3" style="width: 210px;">
                        <div class="input-group-prepend">
                            <label for="filterSelect" class="input-group-text">QC Lot</label>
                        </div>
                        <select class="form-control" id="filterSelect">
                            <option>Lot1234</option>
                            <option>1342352</option>
                        </select>
                    </div>
                    <div class="input-group mb-3" style="width: 210px;">
                        <div class="input-group-prepend">
                            <label for="filterSelect" class="input-group-text">From Date</label>
                        </div>
                        <select class="form-control" id="filterSelect">
                            <option>340</option>
                            <option>405</option>
                        </select>
                    </div>
                    <div class="input-group mb-3" style="width: 210px;">
                        <div class="input-group-prepend">
                            <label for="filterSelect" class="input-group-text">To Date</label>
                        </div>
                        <select class="form-control" id="filterSelect">
                            <option>340</option>
                            <option>405</option>
                        </select>
                    </div>
                     <div class="input-group mb-3" style="width: 210px;">
                        <div class="input-group-prepend">
                            <label class="input-group-text">QC Mean</label>
                        </div>
                        <input type="text" id="txtQcMean" class="form-control"/>
                    </div>
                     <div class="input-group mb-3" style="width: 210px;">
                        <div class="input-group-prepend">
                            <label class="input-group-text">QC Sd</label>
                        </div>
                        <input type="text" id="txtQcSd" class="form-control"/>
                    </div>
                    <input type="button" id="btnDelete" value="Delete" class="btn btn-info btn-lg"/>
                    <input type="button" id="btnPrint" value="Print" class="btn btn-info btn-lg"/>
                    <input type="button" id="btnSearch" value="Search" class="btn btn-info btn-lg"/>
                </div>    
            </div>    
        </div>    
    </div>
</div>    